<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ff0cbd7872dc" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Consultation du Crédit Agricole France Comté</title>
  <meta content="Venez découvrir les résultats de la consultation !" name="description">
  <meta content="Consultation du Crédit Agricole France Comté" property="og:title">
  <meta content="Venez découvrir les résultats de la consultation !" property="og:description">
  <meta content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/62a6fc3941c0d942d9a4721a_hero-mobile.png" property="og:image">
  <meta content="Consultation du Crédit Agricole France Comté" property="twitter:title">
  <meta content="Venez découvrir les résultats de la consultation !" property="twitter:description">
  <meta content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/62a6fc3941c0d942d9a4721a_hero-mobile.png" property="twitter:image">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="../css/normalize.css" rel="stylesheet" type="text/css">
  <link href="../css/components.css" rel="stylesheet" type="text/css">
  <link href="../css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="../images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="../images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=5b52075dc09b4b00110a9867&product=inline-share-buttons" async="async"></script>
  <style>
.vffresultsideawrap {
white-space: normal;
}
</style>
</head>
<body class="body-white">
  <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="header collab w-nav">
    <div class="container1140header terrena w-container">
      <div class="burger w-nav-button">
        <div class="w-icon-nav-menu"></div>
      </div>
      <a href="#" class="headerlogo collab w-nav-brand"><img src="../images/place.svg" alt="Place par Make.org"></a>
    </div>
  </div>
  <div class="container-1140-margins hero place cafc">
    <div class="container-1440 align-left">
      <h1 class="trade font-size-30 align-left margin-top-10 margin-bottom-0 couleur-white">Comment le Crédit Agricole Franche-Comté peut-il aider à répondre aux enjeux climatiques ?</h1>
      <h1 class="circular font-16 align-left couleur-white">Consultation du Crédit Agricole Franche-Comté</h1>
    </div>
  </div>
  <div class="section page-ope-key-figures wf-section">
    <div class="container-1440">
      <div class="w-layout-grid grid-2-col split-from-landscape">
        <div>
          <div class="w-layout-grid grid-3-col margin-bottom-30">
            <div>
              <div class="margin-bottom-10">Date de fin</div>
              <div class="font-size-26 bold">31 mars 2022</div>
            </div>
            <div>
              <div class="margin-bottom-10">Propositions</div>
              <div class="font-size-26 bold"><strong>643</strong></div>
            </div>
            <div>
              <div class="margin-bottom-10">Participants</div>
              <div class="font-size-26 bold"><strong>13 692</strong></div>
            </div>
          </div>
          <div class="page-ope-vote-goal-container">
            <div class="margin-bottom-10">Nombre total de votes</div>
            <div class="font-size-26 bold margin-bottom-10"><strong>81 190</strong></div>
            <div class="page-ope-vote-goal-background"></div>
          </div>
        </div>
        <div class="page-ope-illustration"></div>
      </div>
    </div>
  </div>
  <div class="container1140lpaddings graybg">
    <div class="container-1140 w-clearfix">
      <div class="colright">
        <div class="card">
          <div class="h4-circular margin-bottom-20"><span class="font-awesome"></span> La méthodologie</div>
          <div class="black30">Sur les 643 propositions déposées sur la plateforme Make.org, nous avons analysé les 401 propositions les plus plébiscitées obtenant toutes plus de 65% de “votes pour”. <br>Nous avons identifié 12 idées prioritaires regroupées en 5 axes. <br>Pour chacune de ces idées, nous avons effectué une sélection de 3 propositions d’illustration.</div>
        </div>
      </div>
      <div class="colleft">
        <div class="mobilemargins margintop0">
          <div class="card">
            <h3 class="h3-circular margin-top-10"><strong>L&#x27;heure des résultats</strong></h3>
            <div class="black30 margin-bottom-30"><em class="italic-text">Entre Février et mars 2022, le CAFC a mené une consultation auprès des citoyens de Franche-Comté, de ses clients, sociétaires, administrateurs et collaborateurs pour savoir comment le CAFC pouvait aider à répondre aux enjeux climatiques.<br><br>Durant cette période, confirmant des attentes sociétales fortes sur ce sujet, plus de 13 000 visiteurs se sont exprimées en émettant plus de 500 propositions et plus de 80 000 votes..Avant de finaliser l’analyse approfondie de ces résultats, nous avons souhaité, déjà, partager avec vous les premiers enseignements que vous pourrez découvrir ci-dessous.<br><br>L’objectif premier de cette Consultation étant bien de nous aider à ajuster notre politique environnementale et nos actions liées, nous vous donnons aussi rendez-vous, au plus tard, d’ici septembre 2022, pour vous présenter les engagements et les marqueurs que nous aurons retenus.</em><br></div>
            <div>
              <h4 class="h4-circular">Axe 1 : <strong>Énergie</strong><br></h4>
              <div class="dropdown">
                <div data-w-id="9f9092f6-5fac-098b-bced-c5e1c376f65f" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Optimiser la gestion de l&#x27;énergie dans les agences du CAFC</strong><br></div>
                  </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container open">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut éteindre l’ensemble des lumières des sites et agences entre 22h et 6h du matin</div>
                      <div><span class="green circular-bold">92% D&#x27;accord</span><br><span class="red circular-bold">3% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut faire le ménage dans les répertoires (éviter les fichiers en double, en triple...)</div>
                      <div><span class="green circular-bold">83% D&#x27;accord</span><br><span class="red circular-bold">13% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut revoir les systèmes de chauffage et/ou climatisation des agences vieillissantes.</div>
                      <div><span class="green circular-bold">90% D&#x27;accord</span><br><span class="red circular-bold">2% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="dropdown">
                <div data-w-id="9f9092f6-5fac-098b-bced-c5e1c376f6ba" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Réorienter les financements du CAFC actuellement dans les énergies carbonées</strong><span class="font-size-12 circular"></span><span class="font-12 circular">‍</span><br></div>
                  </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container open">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar hide"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut que le Crédit Agricole arrête de financer les énergies fossiles et soit complètement transparent sur ses placements</div>
                      <div><span class="green circular-bold">83% D&#x27;accord</span><br><span class="red circular-bold">4% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut arrêter d&#x27;investir dans les combustibles fossiles. Pas seulement le Crédit Agricole Franche-Comté. Toute l&#x27;entreprise</div>
                      <div><span class="green circular-bold">70% D&#x27;accord</span><br><span class="red circular-bold">11% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut accélérer les investissements dans le développement et la recherche sur les énergies renouvelables.</div>
                      <div><span class="green circular-bold">87% D&#x27;accord</span><br><span class="red circular-bold">3% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="dropdown">
                <div data-w-id="9f9092f6-5fac-098b-bced-c5e1c376f714" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Aider les clients dans la rénovation énergétique de leur logement</strong><br></div>
                  </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container open">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut financer à taux préférentiels les travaux de performance énergétique (sans plafond)</div>
                      <div><span class="green circular-bold">88% D&#x27;accord</span><br><span class="red circular-bold">5% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut aider les ménages afin de changer leur mode de chauffage (par ex. chaudière fuel) en zone rurale et l&#x27;isolation</div>
                      <div><span class="green circular-bold">84% D&#x27;accord</span><br><span class="red circular-bold">7% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut que la banque accompagne les entreprises dans leur transition énergétique</div>
                      <div><span class="green circular-bold">91% D&#x27;accord</span><br><span class="red circular-bold">1% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div>
              <h4 class="h4-circular">Axe 2 : <strong>Gestion des déchets</strong><br></h4>
              <div class="dropdown">
                <div data-w-id="9f9092f6-5fac-098b-bced-c5e1c376f825" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Améliorer la gestion des déchets au sein de la région</strong><br></div>
                  </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container open">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut inciter les entreprises de tout secteur d’activité à utiliser moins d’emballages.</div>
                      <div><span class="green circular-bold">92% D&#x27;accord</span><br><span class="red circular-bold">2% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut financer l’installation d’entreprises de réparation et de seconde vie.</div>
                      <div><span class="green circular-bold">94% D&#x27;accord</span><br><span class="red circular-bold">2% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut animer le réseau local pour une économie circulaire et locale.</div>
                      <div><span class="green circular-bold">83% D&#x27;accord</span><br><span class="red circular-bold">4% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="dropdown margin-bottom-50">
                <div data-w-id="9f9092f6-5fac-098b-bced-c5e1c376f881" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Optimiser les pratiques internes pour réduire les déchets</strong><br></div>
                  </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container open">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut donner les moyens à tous les collaborateurs de pouvoir faire le tri sélectif sur leur lieu de travail (agences ou sites). </div>
                      <div><span class="green circular-bold">92% D&#x27;accord</span><br><span class="red circular-bold">3% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut que tous les contrats / avenants puissent être signés électroniquement par les clients.</div>
                      <div><span class="green circular-bold">78% D&#x27;accord</span><br><span class="red circular-bold">13% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut proposer des smartphones reconditionnés pour les collaborateurs qui en ont.<strong> </strong></div>
                      <div><span class="green circular-bold">77% D&#x27;accord</span><br><span class="red circular-bold">9% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div>
              <h4 class="h4-circular">Axe 3 : <strong>Engagements écologiques</strong><br></h4>
              <div class="dropdown">
                <div data-w-id="9f9092f6-5fac-098b-bced-c5e1c376f8e5" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Améliorer les offres de financement des projets écologiques</strong><br></div>
                  </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container open">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut que le milieu bancaire se responsabilise en conditionnant les financements accordés aux secteurs les plus polluants</div>
                      <div><span class="green circular-bold">87% D&#x27;accord</span><br><span class="red circular-bold">3% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut encourager et informer les nouveaux investisseurs comme les anciens sur les conséquences de leurs placements. Armement, pétrole, gaz.</div>
                      <div><span class="green circular-bold">83% D&#x27;accord</span><br><span class="red circular-bold">4% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut accorder des prêts à taux réduit voir à zéro pour tous investissements contribuant à la lutte contre le réchauffement climatique.</div>
                      <div><span class="green circular-bold">85% D&#x27;accord</span><br><span class="red circular-bold">4% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="dropdown">
                <div data-w-id="9b30726d-80d1-c667-0a7c-71d8b81aff52" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Mettre la transition écologique au coeur de la stratégie du CAFC</strong><br></div>
                  </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container open">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut ne pas juste mettre en place des actions &quot;colibri&quot; et communiquer dessus. Mais mettre les enjeux climat au cœur de notre stratégie</div>
                      <div><span class="green circular-bold">82% D&#x27;accord</span><br><span class="red circular-bold">3% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut évaluer et hiérarchiser les enjeux sur lesquels on peut agir. Se focaliser sur ce qui a le plus d&#x27;impact. Ne pas se disperser. </div>
                      <div><span class="green circular-bold">85% D&#x27;accord</span><br><span class="red circular-bold">3% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut réaliser un bilan carbone au même titre qu&#x27;un bilan comptable financier.</div>
                      <div><span class="green circular-bold">74% D&#x27;accord</span><br><span class="red circular-bold">10% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="dropdown margin-bottom-50">
                <div data-w-id="9f9092f6-5fac-098b-bced-c5e1c376f93f" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Renforcer les actions pour la protection de la biodiversité</strong><br></div>
                  </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container open">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="circular-bold margin-bottom-20">Il faut financer les projets de protection de la biodiversité et notamment ceux de protection des forêts et de leurs écosystèmes.</div>
                      <div><span class="green circular-bold">93% D&#x27;accord</span><br><span class="red circular-bold">3% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="circular-bold margin-bottom-20">Il faut financer les projets qui sauvegardent vraiment la biodiversité, à commencer par les forêts</div>
                      <div><span class="green circular-bold">92% D&#x27;accord</span><br><span class="red circular-bold">4% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="circular-bold margin-bottom-20">Il faut mener beaucoup plus d&#x27;actions concrètes pour la protection de la faune et la flore en lien avec les associations engagées.</div>
                      <div><span class="green circular-bold">77% D&#x27;accord</span><br><span class="red circular-bold">5% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div>
              <h4 class="h4-circular">Axe 4 : Transports<strong></strong><br></h4>
              <div class="dropdown">
                <div data-w-id="9f9092f6-5fac-098b-bced-c5e1c376f9a0" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Soutenir et accélérer la transition vers des mobilités durables au sein du CAFC</strong><br></div>
                  </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container open">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut faire travailler vos collaborateurs le plus proche de chez eux et ne pas les muter loin de chez eux régulièrement<strong>. </strong></div>
                      <div><span class="green circular-bold">86% D&#x27;accord</span><br><span class="red circular-bold">3% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut éviter tous les déplacements inutiles aux salariés, trop de réunion et formation qui peuvent se faire en audiovisuel.</div>
                      <div><span class="green circular-bold">73% D&#x27;accord</span><br><span class="red circular-bold">13% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut encourager les déplacements doux des salariés (prime vélo / transport en commun / covoiturage / à pied).</div>
                      <div><span class="green circular-bold">85% D&#x27;accord</span><br><span class="red circular-bold">4% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="dropdown margin-bottom-50">
                <div data-w-id="9f9092f6-5fac-098b-bced-c5e1c376f9f2" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Aider au développement des transports durables au sein de la région</strong><br></div>
                  </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container open">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut que le CAFC propose des prêts à 0% pour nos villes qui investissent dans des projets de mobilités du quotidien écologiques (tram..).</div>
                      <div><span class="green circular-bold">72% D&#x27;accord</span><br><span class="red circular-bold">14% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut proposer des prêts à des taux avantageux pour l&#x27;achat des véhicules les moins polluants comme le font maintenant certaines banques.</div>
                      <div><span class="green circular-bold">75% D&#x27;accord</span><br><span class="red circular-bold">11% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut développer les aménagements cyclables : 4% des trajets se font à vélo, 53% des Français pédaleraient plus si meilleurs aménagements</div>
                      <div><span class="green circular-bold">82% D&#x27;accord</span><br><span class="red circular-bold">6% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div>
              <h4 class="h4-circular">Axe 5 : <strong>Économie locale</strong><br></h4>
              <div class="dropdown">
                <div data-w-id="9f9092f6-5fac-098b-bced-c5e1c376fa53" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Mieux accompagner la transition agricole</strong><br></div>
                  </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container open">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut que le Crédit Agricole propose à ses agriculteurs clients un accompagnement personnalisé pour leur transition écologique.</div>
                      <div><span class="green circular-bold">91% D&#x27;accord</span><br><span class="red circular-bold">3% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut réfléchir à des solutions pour que les terres agricoles françaises ne soient pas vendues à des grands groupes étrangers.</div>
                      <div><span class="green circular-bold">92% D&#x27;accord</span><br><span class="red circular-bold">3% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut financer l&#x27;agriculture (agroforesterie, maraichage sur sol vivant), qui permet de séquestrer du carbone dans les sols.</div>
                      <div><span class="green circular-bold">83% D&#x27;accord</span><br><span class="red circular-bold">3% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="dropdown">
                <div data-w-id="9f9092f6-5fac-098b-bced-c5e1c376faaa" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Favoriser le tissu économique local</strong><br></div>
                  </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container open">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut renforcer notre exigence quand au choix des fournisseurs du Crédit Agricole (privilégier le local, démarche RSE engagée).</div>
                      <div><span class="green circular-bold">93% D&#x27;accord</span><br><span class="red circular-bold">1% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut soutenir les scieries de notre secteur et la filière bois pour une commercialisation locale plutôt que l&#x27;export.</div>
                      <div><span class="green circular-bold">88% D&#x27;accord</span><br><span class="red circular-bold">2% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container hide">
                        <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                      </div>
                      <div class="circular-bold margin-bottom-20">Il faut favoriser les associations ou coopératives entre producteurs et consommateurs (Type AMAP ou autre SCIC) dans des territoires de vie.</div>
                      <div><span class="green circular-bold">78% D&#x27;accord</span><br><span class="red circular-bold">6% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="margin-top-50">
              <h4 class="h3-circular">Propositions controversées<strong></strong><br></h4>
              <div class="black30 margin-bottom-30"><em class="italic-text">Sur les 643 propositions déposées sur la plateforme Make.org, 59 sont controversées : elles ont obtenu moins de 60% de “votes pour” et plus de 15% de “votes contre”. <br><br>Vous trouverez ci-dessous 6 exemples de propositions controversées. </em><br></div>
              <div class="w-layout-grid grid-2-col split-from-landscape">
                <div class="card proposition margin-bottom-0 controverse">
                  <div class="avatar-container hide">
                    <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                  </div>
                  <div class="circular-bold margin-bottom-20">Il faut créer en interne une journée par mois sans mail pour limiter l&#x27;empreinte carbone.</div>
                  <div><span class="green circular-bold">48% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>33% Pas d&#x27;accord</span></div>
                </div>
                <div class="card proposition margin-bottom-0 controverse">
                  <div class="avatar-container hide">
                    <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                  </div>
                  <div class="circular-bold margin-bottom-20">Il faut des éoliennes sur le territoire, géré par les habitant.e.s du territoire.</div>
                  <div><span class="green circular-bold">48% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>28% Pas d&#x27;accord</span></div>
                </div>
                <div class="card proposition margin-bottom-0 controverse">
                  <div class="avatar-container hide">
                    <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                  </div>
                  <div class="circular-bold margin-bottom-20">Il faut ne pas croire que l&#x27;éolien et les panneaux solaires soient la solution à la sortie de l&#x27;énergie carbone, idem nucléaire... Négawatt.</div>
                  <div><span class="green circular-bold">53% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>22% Pas d&#x27;accord</span></div>
                </div>
                <div class="card proposition margin-bottom-0 controverse">
                  <div class="avatar-container hide">
                    <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                  </div>
                  <div class="circular-bold margin-bottom-20">Il faut arrêter absolument de financer le nucléaire militaire et aider au démantèlement des vieilles centrales nucléaires.</div>
                  <div><span class="green circular-bold">53% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>27% Pas d&#x27;accord</span></div>
                </div>
                <div class="card proposition margin-bottom-0 controverse">
                  <div class="avatar-container hide">
                    <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                  </div>
                  <div class="circular-bold margin-bottom-20">Il faut progressivement remplacer le parc des véhicules à essence par des véhicules électriques.</div>
                  <div><span class="green circular-bold">32% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>42% Pas d&#x27;accord</span></div>
                </div>
                <div class="card proposition margin-bottom-0 controverse">
                  <div class="avatar-container hide">
                    <div class="avatar"><img loading="lazy" src="../images/avatar.svg" alt=""></div>
                  </div>
                  <div class="circular-bold margin-bottom-20">Il faut mieux aider les clients qui veulent acheter une voiture hybride ou électrique.</div>
                  <div><span class="green circular-bold">45% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>24% Pas d&#x27;accord</span></div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="footer-container collab">
    <div class="container1140footer">
      <div class="container-1440">
        <a href="https://about.make.org/legals-place/mentions-legales" class="homefooterlink w-inline-block">
          <div>Mentions légales</div>
        </a>
        <a href="https://about.make.org/legals-place/politique-donnees" class="homefooterlink w-inline-block">
          <div>Politique de données</div>
        </a>
        <a href="https://about.make.org/legals-place/contact" class="homefooterlink w-inline-block">
          <div>Contact</div>
        </a>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="../js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
</body>
</html>
